{
  "id": "beau_df15",
  "name": "Beau Thompson",
  "handle": "beau",
  "gender": "male",
  "description": "nascar car driver, race cars enthusiast, championship team, winner at Daytona circuit, man 32 , athletic, petrol head loves cars",
  "tags": [
    "thrill_seeker",
    "vintage car restoration",
    "precision driving",
    "mountain biking",
    "watch horology",
    "photography",
    "espresso brewing",
    "sci-fi cinema"
  ],
  "avatar_url": "/media/beau_df15/avatar.webp?t=1770123718",
  "banner_url": "/media/beau_df15/banner.webp?t=1770123710",
  "videos": [
    "/media/beau_df15/videos/01_smile_reveal.mp4?t=1770123746"
  ],
  "images": [
    "/media/beau_df15/images/01_mid_mid_neutral.webp",
    "/media/beau_df15/images/02_image.webp",
    "/media/beau_df15/images/03_image.webp",
    "/media/beau_df15/images/04_image.webp",
    "/media/beau_df15/images/05_image.webp",
    "/media/beau_df15/images/06_image.webp",
    "/media/beau_df15/images/07_image.webp",
    "/media/beau_df15/images/08_image.webp",
    "/media/beau_df15/images/09_image.webp",
    "/media/beau_df15/images/10_image.webp",
    "/media/beau_df15/images/22_image.webp",
    "/media/beau_df15/images/23_image.webp",
    "/media/beau_df15/images/24_image.webp",
    "/media/beau_df15/images/25_image.webp",
    "/media/beau_df15/images/26_image.webp",
    "/media/beau_df15/images/27_image.webp",
    "/media/beau_df15/images/28_image.webp",
    "/media/beau_df15/images/29_image.webp",
    "/media/beau_df15/images/30_image.webp",
    "/media/beau_df15/images/31_image.webp",
    "/media/beau_df15/images/32_image.webp",
    "/media/beau_df15/images/33_image.webp",
    "/media/beau_df15/images/34_image.webp",
    "/media/beau_df15/images/35_image.webp",
    "/media/beau_df15/images/36_image.webp",
    "/media/beau_df15/images/37_image.webp",
    "/media/beau_df15/images/38_image.webp",
    "/media/beau_df15/images/39_image.webp",
    "/media/beau_df15/images/40_image.webp",
    "/media/beau_df15/images/41_image.webp",
    "/media/beau_df15/images/42_image.webp",
    "/media/beau_df15/images/43_image.webp",
    "/media/beau_df15/images/44_image.webp",
    "/media/beau_df15/images/45_image.webp",
    "/media/beau_df15/images/46_image.webp",
    "/media/beau_df15/images/47_image.webp",
    "/media/beau_df15/images/48_image.webp",
    "/media/beau_df15/images/49_image.webp",
    "/media/beau_df15/images/50_image.webp",
    "/media/beau_df15/images/51_image.webp",
    "/media/beau_df15/images/53_image.webp",
    "/media/beau_df15/images/54_image.webp",
    "/media/beau_df15/images/55_image.webp",
    "/media/beau_df15/images/56_image.webp",
    "/media/beau_df15/images/57_image.webp",
    "/media/beau_df15/images/58_image.webp",
    "/media/beau_df15/images/59_image.webp",
    "/media/beau_df15/images/60_image.webp"
  ],
  "created_at": "2026-02-03T06:00:35.99622-07:00",
  "dir_name": "beau_df15"
}